<?php get_header(); ?>

	<div id="content" class="widecolumn">
				
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Öncekiler') ?></div>
			<div class="alignright"><?php previous_posts_link('Sonrakiler &raquo;') ?></div>
		</div>
	
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	
			<div class="entrytext">
				<?php the_content('<p class="serif">Devamını okuyun &raquo;</p>'); ?>
	
				<?php link_pages('<p><strong>Sayfalar:</strong> ', '</p>', 'number'); ?>
	
				<p class="postmetadata alt">
					<small>
						Bu yazı <?php the_time('d.m.Y') ?> tarihinde <?php the_time() ?>
						saatinde ve <?php the_category(', ') ?> kategorisinde yayınlandı.
						Bu yazıya abone olmak için <?php comments_rss_link('RSS 2.0'); ?> Rss kaynağını kullanabilirsiniz.
						
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							<a href="#respond">Yorum yazabilirsiniz</a>, veya kendi sitenizden <a href="<?php trackback_url(true); ?>" rel="trackback">trackback</a> yapabilirsiniz.
						
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Yorum yazma kapalı fakat kendi sitenizden <a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a> yapabilirsiniz.
						
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Sonu geçip yorum yazabilirsiniz. Ping kapalı.
			
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Yorumlar ve Ping kapalı.
						
						<?php } edit_post_link('Düzenle.','',''); ?>
						
					</small>
				</p>
	
			</div>
		</div>
		
	<?php comments_template(); ?>
	
	<?php endwhile; else: ?>
	
		<p>Sayfa bulunamadı :(</p>
	
<?php endif; ?>
	
	</div>

<?php get_footer(); ?>
