<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Arama Sonuçları</h2>
		
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Öncekiler') ?></div>
			<div class="alignright"><?php previous_posts_link('Sonrakiler &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('d.m.Y') ?></small>
		
				<p class="postmetadata">Kategori <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('Yorum Yok &#187;', '1 Yorum &#187;', '% Yorum &#187;'); ?></p>
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Öncekiler') ?></div>
			<div class="alignright"><?php previous_posts_link('Sonrakiler &raquo;') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">Sonuç Bulunamadı :( </h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
		
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>